#pragma once


// CServerPage5 ダイアログ

class CServerPage5 : public CPropertyPage
{
	DECLARE_DYNAMIC(CServerPage5)

public:
	CServerPage5();
	virtual ~CServerPage5();

// ダイアログ データ
	enum { IDD = IDD_SERVER_5 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	CString m_name;
	virtual BOOL OnInitDialog();
	virtual BOOL OnKillActive();
	afx_msg void OnBnClickedNameNormal();
	afx_msg void OnBnClickedNameNetscape();
	afx_msg void OnBnClickedNameIis();
	afx_msg void OnBnClickedNameApache();
};
